// VirtualMachine.cpp : 定义控制台应用程序的入口点。
//

#include "stdafx.h"
#include "Library\Common\Application.h"

int _tmain(int argc, _TCHAR* argv[])
{
	//BYTE ptr[] = {0xEA,0x05,0x00,0xC0,0x07,0x8C,0xC8};
	BYTE ptr[] = {0xBC,0x00,0x04};
	CDisasm Disasm;
	Disasm.Disasm(ptr,sizeof(ptr));
	//printf("CS:%X IP:%X\n",theApp.Real_Register.CS,theApp.Real_Register.IP);
	system("pause");
	return 0;
}

